## gmusicbrowser 0.964

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PACKAGE = gmusicbrowser
-VERSION = 0.963
+VERSION = 0.964
 
 
 prefix		= usr
