## gmusicbrowser 1.0.1

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PACKAGE = gmusicbrowser
-VERSION = 0.964
+VERSION = 1.0.1
 
 
 prefix		= usr
