## gmusicbrowser 1.1.7

=== Makefile ===
--- 
+++ 
@@ -23,7 +23,7 @@
 distclean: clean
 	rm -rf locale/
 
-po/gmusicbrowser.pot : gmusicbrowser.pl *.pm plugins/*.pm layouts
+po/gmusicbrowser.pot : gmusicbrowser.pl *.pm plugins/*.pm layouts/*.layout
 	perl po/create_pot.pl --quiet
 
 po/%.po : po/gmusicbrowser.pot
@@ -31,7 +31,7 @@
 
 locale/%/LC_MESSAGES/gmusicbrowser.mo : po/%.po po/gmusicbrowser.pot
 	mkdir -p locale/$*/LC_MESSAGES/
-	msgfmt -c -o $@ $<
+	msgfmt --statistics -c -o $@ $<
 
 locale: $(foreach l,$(LINGUAS),locale/$l/LC_MESSAGES/gmusicbrowser.mo)
 
@@ -44,16 +44,23 @@
 	install -pm 644 $(DOCS) "$(docdir)"
 	install -pm 644 gmusicbrowser.man "$(mandir)/man1/gmusicbrowser.1"
 	install -pd "$(datadir)/gmusicbrowser/pix/"
+	install -pd "$(datadir)/gmusicbrowser/pix/elementary/"
 	install -pd "$(datadir)/gmusicbrowser/pix/gnome-classic/"
 	install -pd "$(datadir)/gmusicbrowser/pix/tango/"
+	install -pd "$(datadir)/gmusicbrowser/pix/oxygen/"
 	install -pd "$(datadir)/gmusicbrowser/plugins/"
+	install -pd "$(datadir)/gmusicbrowser/layouts/"
 	install -pDm 755 gmusicbrowser.pl "$(bindir)/gmusicbrowser"
 	install -pm 755 iceserver.pl      "$(datadir)/gmusicbrowser/iceserver.pl"
-	install -pm 644 *.pm layouts      "$(datadir)/gmusicbrowser/"
+	install -pm 644 *.pm		  "$(datadir)/gmusicbrowser/"
+	install -pm 644 gmbrc.default     "$(datadir)/gmusicbrowser/"
+	install -pm 644 layouts/*.layout  "$(datadir)/gmusicbrowser/layouts/"
 	install -pm 644 plugins/*.pm      "$(datadir)/gmusicbrowser/plugins/"
 	install -pm 644 pix/*.png         "$(datadir)/gmusicbrowser/pix/"
+	install -pm 644 pix/elementary/*    "$(datadir)/gmusicbrowser/pix/elementary/"
 	install -pm 644 pix/gnome-classic/*    "$(datadir)/gmusicbrowser/pix/gnome-classic/"
 	install -pm 644 pix/tango/*            "$(datadir)/gmusicbrowser/pix/tango/"
+	install -pm 644 pix/oxygen/*           "$(datadir)/gmusicbrowser/pix/oxygen/"
 	install -pDm 644 gmusicbrowser.desktop "$(datadir)/applications/gmusicbrowser.desktop"
 	install -pDm 644 gmusicbrowser.menu    "$(menudir)/gmusicbrowser"
 	install -pDm 644 pix/gmusicbrowser32x32.png "$(iconsdir)/gmusicbrowser.png"
@@ -85,8 +92,9 @@
 	mkdir -p dist/
 
 dist: prepackage
-	tar -czf dist/$(PACKAGE)-$(VERSION).tar.gz . --transform=s/^[.]/$(PACKAGE)-$(VERSION)/ --exclude=\*~ --exclude=.\*swp --exclude=./dist && echo wrote dist/$(PACKAGE)-$(VERSION).tar.gz
+	tar -czf dist/$(PACKAGE)-$(VERSION).tar.gz . --transform=s/^[.]/$(PACKAGE)-$(VERSION)/ --exclude=\*~ --exclude=.git\* --exclude=.\*swp --exclude=./dist && echo wrote dist/$(PACKAGE)-$(VERSION).tar.gz
 
 # release : same as dist, but exclude debian/ folder
 release: prepackage
-	tar -czf dist/$(PACKAGE)-$(VERSION).tar.gz . --transform=s/^[.]/$(PACKAGE)-$(VERSION)/ --exclude=\*~ --exclude=.\*swp --exclude=./dist --exclude=./debian && echo wrote dist/$(PACKAGE)-$(VERSION).tar.gz
+	tar -czf dist/$(PACKAGE)-$(VERSION).tar.gz . --transform=s/^[.]/$(PACKAGE)-$(VERSION)/ --exclude=\*~ --exclude=.git\* --exclude=.\*swp --exclude=./dist --exclude=./debian && echo wrote dist/$(PACKAGE)-$(VERSION).tar.gz
+
