=== debian/changelog ===
gmusicbrowser (1.1.7-2) unstable; urgency=low

  * Take patch from Ubuntu to adopt new layouts made by the Shimmer
    project.

 -- Alessio Treglia <alessio@debian.org>  Fri, 25 Mar 2011 09:19:34 +0100

gmusicbrowser (1.1.7-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * debian/control:
    - Replace shlibs:Depends substvar with perl:Depends.
  * debian/gmusicbrowser.menu:
    - Fix path of the XPM icon.
  * Update debian/watch file.

 -- Alessio Treglia <alessio@debian.org>  Mon, 21 Mar 2011 08:15:25 +0100

gmusicbrowser (1.1.6-1) unstable; urgency=low

  [ Alessio Treglia ]
  * Update my email address.
  * Bump Standards.
  * Create .gitignore file.
  * Add debian/gbp.conf file.
  * Swtich to format 3.0 (quilt).
  * Update debian/copyright as per DEP-5 rev.166.
  * Point Homepage to new upstream's URL.
  * Suggest libgstreamer-interfaces-perl.
  * Remove DM-Upload-Allowed: yes, no longer needed.
  * Prevent deletion of the locale/ directory from the sources root.

  [ Micah Gersten ]
  * New upstream release.
  * Add myself to uploaders.
  * Refresh spelling-errors patch.

 -- Alessio Treglia <alessio@debian.org>  Thu, 24 Feb 2011 09:40:56 +0100

gmusicbrowser (1.0.2-2) unstable; urgency=low

  * Suggest mpg321.
  * Correct Team's name.
  * Recommend libgtk2-notify-perl.
  * Bump Standards.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 15 Apr 2010 20:45:35 +0200

gmusicbrowser (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * debian/{control,rules}:
    - Switch to debhelper 7.
    - Drop cdbs.
  * debian/control:
    - Allow uploads by Debian Maintainers.
    - Add myself to the Uploaders field.
    - Bump Standards-Versions.
  * debian/rules:
    - Install NEWS file as upstream's changelog.
  * Refresh patches, add tags as per DEP-3 policy.
  * debian/patches/no-extra-copying:
    - Don't install NEWS file as doc file.
    - Don't install docs file in a versioned path.
  * Add debian/patches/spelling-errors patch to correct some little spelling
    errors in the manpage.
  * Add README.source to document how to patch the sources.
  * Improve debian/post{inst,rm} scripts.
  * Add doc-base registration file.
  * Update debian/copyright.
  * Fix debian/watch.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 18 Jan 2010 21:19:06 +0100

gmusicbrowser (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #490084)

 -- Antonio Radici <antonio@dyne.org>  Sun, 01 Feb 2009 21:24:05 +0000
