=== debian/control ===
Source: gmusicbrowser
Section: sound
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Radici <antonio@dyne.org>,
 Alessio Treglia <alessio@debian.org>,
 Micah Gersten <micahg@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: imagemagick
Standards-Version: 3.9.1
Homepage: http://www.gmusicbrowser.org/
Vcs-Git: git://git.debian.org/git/pkg-multimedia/gmusicbrowser.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/gmusicbrowser.git

Package: gmusicbrowser
Architecture: all
Depends: ${perl:Depends},
 libgtk2-perl,
 libgtk2.0-0 (>= 2.6),
 mpg321 | flac123 | ogg123,
 ${misc:Depends}
Recommends: liblocale-gettext-perl (>= 1.04),
 libnet-dbus-perl,
 libgtk2-trayicon-perl,
 libgtk2-notify-perl,
 libgstreamer-perl
Suggests: mplayer,
 vorbis-tools,
 mpg321,
 alsa-utils,
 libgstreamer-interfaces-perl,
 libgtk2-mozembed-perl
Description: graphic jukebox for large collections of mp3/ogg/flac/mpc files
 gmusicbrower is a powerful graphic browser which supports libraries with
 a great number of songs (>10,000)
 .
 It can use multiple inputs and plays MP3, OGG and flac files; it also supports
 mass-renaming and mass-retagging of a song library, multiple genres per song,
 ratings and customizable labels
 .
 The window layout is also customizable and it ships natively plugins to use
 last.fm, retrieve lyrics, find album pictures and WebContext which, through
 the mozilla/webkit engine will display the wikipedia artist's page and search
 lyrics with google.
