## gmusicbrowser 1.1.8

=== debian/changelog ===
gmusicbrowser (1.1.8-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards.
  * Revert gmusicbrowser.man, take the correct file from upstream's
    tarball.
  * The patch spelling-errors has been forwarded upstream.
  * Refresh shimmer-layouts patch.

 -- Alessio Treglia <alessio@debian.org>  Sat, 03 Dec 2011 20:10:44 +0100
