=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Micah Gersten <micahg@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: imagemagick
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.gmusicbrowser.org/
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/gmusicbrowser.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/gmusicbrowser.git
@@ -20,6 +20,10 @@
  mpg321 | flac123 | ogg123,
  ${misc:Depends}
 Recommends: liblocale-gettext-perl (>= 1.04),
+ libcairo-perl,
+ libdigest-crc-perl,
+ libhtml-parser-perl,
+ libio-compress-perl,
  libnet-dbus-perl,
  libgtk2-trayicon-perl,
  libgtk2-notify-perl,
@@ -28,6 +32,7 @@
  vorbis-tools,
  mpg321,
  alsa-utils,
+ libgnome2-wnck-perl,
  libgstreamer-interfaces-perl,
  libgtk2-mozembed-perl
 Description: graphic jukebox for large collections of mp3/ogg/flac/mpc files
