## gmusicbrowser 1.1.9

=== debian/changelog ===
gmusicbrowser (1.1.9-2) unstable; urgency=low

  * Demote mpg321 | flac123 | ogg123 to Suggests.
  * Promote libgstreamer-perl to Depends.
  * Recommends on libintl-perl.
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 29 May 2012 10:43:45 +0200

gmusicbrowser (1.1.9-1) unstable; urgency=low

  * New upstream release.
  * Remove spelling-errors patch, applied upstream.
  * Refresh shimmer-layouts, partially applied upstream.
  * Remove NEWS from debian/docs, it is already installed as upstream
    changelog.

 -- Alessio Treglia <alessio@debian.org>  Wed, 08 Feb 2012 00:33:53 +0100
