=== debian/control ===
Source: gmusicbrowser
Section: sound
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Antonio Radici <antonio@dyne.org>,
 Alessio Treglia <alessio@debian.org>,
 Micah Gersten <micahg@ubuntu.com>
Build-Depends:
 debhelper (>= 7.0.50~)
Build-Depends-Indep:
 imagemagick
Standards-Version: 3.9.3
Homepage: http://www.gmusicbrowser.org/
Vcs-Git: git://git.debian.org/git/pkg-multimedia/gmusicbrowser.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/gmusicbrowser.git

Package: gmusicbrowser
Architecture: all
Depends:
 libgstreamer-perl,
 libgtk2-perl,
 libgtk2.0-0 (>= 2.6),
 ${misc:Depends},
 ${perl:Depends}
Recommends:
 libcairo-perl,
 libdigest-crc-perl,
 libgtk2-notify-perl,
 libgtk2-trayicon-perl,
 libhtml-parser-perl,
 libintl-perl,
 libio-compress-perl,
 liblocale-gettext-perl (>= 1.04),
 libnet-dbus-perl
Suggests:
 alsa-utils,
 libgnome2-wnck-perl,
 libgstreamer-interfaces-perl,
 libgtk2-mozembed-perl,
 mpg321 | flac123 | ogg123,
 mplayer,
 vorbis-tools
Description: graphic jukebox for large collections of mp3/ogg/flac/mpc files
 gmusicbrower is a powerful graphic browser which supports libraries with
 a great number of songs (>10,000)
 .
 It can use multiple inputs and plays MP3, OGG and flac files; it also supports
 mass-renaming and mass-retagging of a song library, multiple genres per song,
 ratings and customizable labels
 .
 The window layout is also customizable and it ships natively plugins to use
 last.fm, retrieve lyrics, find album pictures and WebContext which, through
 the mozilla/webkit engine will display the wikipedia artist's page and search
 lyrics with google.
