=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	mogrify -format xpm -geometry 32x32 $(CURDIR)/pix/gmusicbrowser.png

override_dh_auto_clean:
	$(MAKE) clean
	rm -f $(CURDIR)/pix/gmusicbrowser.xpm

override_dh_installchangelogs:
	dh_installchangelogs NEWS
