=== debian/watch ===
version=3
http://gmusicbrowser.org/download gmusicbrowser-(.*)\.tar\.gz
