=== debian/changelog ===
gmusicbrowser (1.1.10-0ubuntu1) saucy; urgency=low

  * New upstream release (LP: #1213158)

  * Rebase shimmer-layouts patch; Thanks to Sean Davis for the rebase
    - update debian/patches/shimmer-layouts

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 27 Aug 2013 20:31:56 -0500
