=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gmusicbrowser
 Section: sound
 Priority: extra
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Antonio Radici <antonio@dyne.org>,
  Alessio Treglia <alessio@debian.org>,
