## gmusicbrowser 1.1.12%2Bds0

=== debian/rules ===
#!/usr/bin/make -f

export REPACK_SH=$(CURDIR)/debian/repack.sh

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	mogrify -format xpm -geometry 32x32 $(CURDIR)/pix/gmusicbrowser.png

override_dh_auto_clean:
	$(MAKE) distclean
	rm -f $(CURDIR)/pix/gmusicbrowser.xpm

override_dh_installchangelogs:
	dh_installchangelogs NEWS

get-orig-source:
	uscan --force-download
