=== debian/changelog ===
gmusicbrowser (1.1.12+ds0-1) unstable; urgency=low

  * Improve package's description.
    Thanks to Justin B Rye for the patch. (Closes: #727672)
  * debian/copyright: Various small improvements and updates.
  * Repack upstream tarball to strip out locale/ and layout_doc.html.

 -- Alessio Treglia <alessio@debian.org>  Sat, 08 Mar 2014 21:40:35 +0000

gmusicbrowser (1.1.12-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: Use make distclean rather than make clean
  * debian/control:
    - Add myself to uploaders
    - Add build-depends on markdown

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 08 Mar 2014 06:19:26 +1100

gmusicbrowser (1.1.11-1) unstable; urgency=medium

  * New upstream release

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 25 Jan 2014 14:17:08 +0000

gmusicbrowser (1.1.10-2) unstable; urgency=low

  * Fix encoding error in shimmer-layouts patch. (LP: #1234448)

 -- Alessio Treglia <alessio@debian.org>  Fri, 11 Oct 2013 19:12:33 +0100

gmusicbrowser (1.1.10-1) unstable; urgency=low

  * New upstream release. (Closes: #724958)
  * Refresh patches.
  * Fix Vcs fields.
  * Bump Standards.
  * Fix typo in description. (Closes: #720760)

 -- Alessio Treglia <alessio@debian.org>  Sat, 05 Oct 2013 19:11:53 +0100
