=== debian/watch ===
version=3
opts="dversionmangle=s/~(ds|dfsg).*//" \
http://gmusicbrowser.org/download gmusicbrowser-(.*)\.tar\.gz \
  debian sh debian/repack.stub
