## gmusicbrowser 1.1.13~ds0

=== debian/changelog ===
gmusicbrowser (1.1.13~ds0-1ubuntu1~14.04) trusty; urgency=medium

  * No-change backport to trusty

 -- Unit 193 <unit193@ninthfloor.org>  Thu, 08 Jan 2015 02:43:47 -0500

gmusicbrowser (1.1.13~ds0-1ubuntu1) utopic; urgency=medium

  * Merge from debian unstable. (LP: #1374682)
  * debian/control:
    - Add libgtk2-appindicator-perl to Suggests for plugin support.

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 27 Sep 2014 00:21:23 -0400

gmusicbrowser (1.1.13~ds0-1) unstable; urgency=medium

  * Team upload.

  [ Unit 193 ]
  * New upstream release.
  * Refreshed patches.
  * Add patch fix_hyphen-used-as-minus-sign to fix a lintian warning.
  * Update Vcs-Browser URL for alioth cgit.

 -- Alessio Treglia <alessio@debian.org>  Thu, 11 Sep 2014 12:18:13 +0100
