=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Standards-Version: 3.9.5
 Homepage: http://www.gmusicbrowser.org/
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/gmusicbrowser.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/gmusicbrowser.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-multimedia/gmusicbrowser.git
 
 Package: gmusicbrowser
 Architecture: all
@@ -40,6 +40,7 @@
  libgnome2-wnck-perl,
  libgstreamer-interfaces-perl,
  libgtk2-mozembed-perl,
+ libgtk2-appindicator-perl,
  mpg321 | flac123 | ogg123,
  mplayer,
  vorbis-tools
