## gmusicbrowser 1.1.14~ds0

=== Makefile ===
--- 
+++ 
@@ -78,8 +78,8 @@
 	install -pm 644 pix/gnome-classic/*    "$(datadir)/gmusicbrowser/pix/gnome-classic/"
 	install -pm 644 pix/tango/*            "$(datadir)/gmusicbrowser/pix/tango/"
 	install -pm 644 pix/oxygen/*           "$(datadir)/gmusicbrowser/pix/oxygen/"
-	install -pDm 644 gmusicbrowser.desktop "$(datadir)/applications/gmusicbrowser.desktop"
-	install -pDm 644 gmusicbrowser.menu    "$(menudir)/gmusicbrowser"
+	install -pDm 644 gmusicbrowser.desktop "$(appdir)/gmusicbrowser.desktop"
+	install -pDm 644 gmusicbrowser.appdata.xml "$(datadir)/appdata/gmusicbrowser.appdata.xml"
 	install -pDm 644 pix/gmusicbrowser32x32.png "$(iconsdir)/gmusicbrowser.png"
 	install -pDm 644 pix/gmusicbrowser.png      "$(liconsdir)/gmusicbrowser.png"
 	install -pDm 644 pix/trayicon.png           "$(miconsdir)/gmusicbrowser.png"
@@ -89,20 +89,13 @@
 		install -pm 644 locale/$$lang/LC_MESSAGES/gmusicbrowser.mo	"$(localedir)/$$lang/LC_MESSAGES/"; \
 	done
 
-postinstall:
-	update-menus
-
 uninstall:
 	rm -f "$(bindir)/gmusicbrowser"
 	rm -rf "$(datadir)/gmusicbrowser/" "$(docdir)"
 	rm -f "$(liconsdir)/gmusicbrowser.png" "$(miconsdir)/gmusicbrowser.png" "$(iconsdir)/gmusicbrowser.png"
-	rm -f "$(appdir)/gmusicbrowser.desktop" "$(menudir)/gmusicbrowser"
+	rm -f "$(appdir)/gmusicbrowser.desktop" "$(datadir)/appdata/gmusicbrowser.appdata.xml"
 	rm -f "$(mandir)/$(MANS)"
 	rm -f "$(localedir)/*/LC_MESSAGES/gmusicbrowser.mo"
-
-postuninstall:
-	#clean_menus
-	update-menus
 
 prepackage : all
 	perl -pi -e 's!Version:.*!Version: '$(VERSION)'!' gmusicbrowser.spec
