=== debian/changelog ===
gmusicbrowser (1.1.14~ds0-1) unstable; urgency=medium

  [ Unit 193 ]
  * New upstream release.
    - Drop patches no longer needed.
      + d/p/fix_hyphen-used-as-minus-sign: Upstreamed.
      + d/p/fix-menu: gmusicbrowser.menu removed upstream.
    - Refresh remaining patches.
  * d/control:
    - Drop dep on libgstreamer-perl.
    - Add dep on gir1.2-gstreamer-1.0 and libglib-object-introspection-perl.
    - Drop suggests on libgstreamer-interfaces-perl.
    - Add libgtk2-appindicator-perl to Suggests for the appindicator plugin.

 -- Alessio Treglia <alessio@debian.org>  Mon, 23 Mar 2015 16:59:54 +0000
