=== debian/control ===
--- 
+++ 
@@ -20,7 +20,8 @@
 Package: gmusicbrowser
 Architecture: all
 Depends:
- libgstreamer-perl,
+ gir1.2-gstreamer-1.0,
+ libglib-object-introspection-perl,
  libgtk2-perl,
  libgtk2.0-0 (>= 2.6),
  ${misc:Depends},
@@ -38,9 +39,8 @@
 Suggests:
  alsa-utils,
  libgnome2-wnck-perl,
- libgstreamer-interfaces-perl,
+ libgtk2-appindicator-perl,
  libgtk2-mozembed-perl,
- libgtk2-appindicator-perl,
  mpg321 | flac123 | ogg123,
  mplayer,
  vorbis-tools
