## gmusicbrowser 1.1.15~ds0

=== Makefile ===
--- 
+++ 
@@ -10,9 +10,7 @@
 docdir		= ${DESTDIR}/${prefix}/share/doc/$(PACKAGE)-${VERSION}
 localedir	= ${DESTDIR}/${prefix}/share/locale
 menudir		= ${DESTDIR}/${prefix}/lib/menu
-iconsdir	= ${DESTDIR}/${prefix}/share/icons
-liconsdir	= $(iconsdir)/large
-miconsdir	= $(iconsdir)/mini
+iconsdir	= ${DESTDIR}/${prefix}/share/icons/hicolor
 
 DOCS=AUTHORS COPYING README NEWS INSTALL layout_doc.html
 
@@ -25,7 +23,6 @@
 ACTIVE_LINGUAS = $(shell $(LCMD))
 
 MARKDOWN= markdown
-
 
 all: locale doc
 clean:
@@ -80,22 +77,32 @@
 	install -pm 644 pix/oxygen/*           "$(datadir)/gmusicbrowser/pix/oxygen/"
 	install -pDm 644 gmusicbrowser.desktop "$(appdir)/gmusicbrowser.desktop"
 	install -pDm 644 gmusicbrowser.appdata.xml "$(datadir)/appdata/gmusicbrowser.appdata.xml"
-	install -pDm 644 pix/gmusicbrowser32x32.png "$(iconsdir)/gmusicbrowser.png"
-	install -pDm 644 pix/gmusicbrowser.png      "$(liconsdir)/gmusicbrowser.png"
-	install -pDm 644 pix/trayicon.png           "$(miconsdir)/gmusicbrowser.png"
+	install -pDm 644 pix/gmusicbrowser.svg      "$(iconsdir)/scalable/apps/gmusicbrowser.svg"
+	install -pDm 644 pix/gmusicbrowser16x16.png "$(iconsdir)/16x16/apps/gmusicbrowser.png"
+	install -pDm 644 pix/trayicon.png           "$(iconsdir)/20x20/apps/gmusicbrowser.png"
+	install -pDm 644 pix/gmusicbrowser32x32.png "$(iconsdir)/32x32/apps/gmusicbrowser.png"
+	install -pDm 644 pix/gmusicbrowser48x48.png "$(iconsdir)/48x48/apps/gmusicbrowser.png"
+	install -pDm 644 pix/gmusicbrowser64x64.png "$(iconsdir)/64x64/apps/gmusicbrowser.png"
 	for lang in $(ACTIVE_LINGUAS) ; \
 	do \
 		install -pd "$(localedir)/$$lang/LC_MESSAGES/"; \
 		install -pm 644 locale/$$lang/LC_MESSAGES/gmusicbrowser.mo	"$(localedir)/$$lang/LC_MESSAGES/"; \
 	done
+	$(MAKE) update-icon-cache
 
 uninstall:
 	rm -f "$(bindir)/gmusicbrowser"
 	rm -rf "$(datadir)/gmusicbrowser/" "$(docdir)"
-	rm -f "$(liconsdir)/gmusicbrowser.png" "$(miconsdir)/gmusicbrowser.png" "$(iconsdir)/gmusicbrowser.png"
+	rm -f "$(iconsdir)/scalable/apps/gmusicbrowser.svg" \
+		"$(iconsdir)/16x16/apps/gmusicbrowser.png" \
+		"$(iconsdir)/20x20/apps/gmusicbrowser.png" \
+		"$(iconsdir)/32x32/apps/gmusicbrowser.png" \
+		"$(iconsdir)/48x48/apps/gmusicbrowser.png" \
+		"$(iconsdir)/64x64/apps/gmusicbrowser.png"
 	rm -f "$(appdir)/gmusicbrowser.desktop" "$(datadir)/appdata/gmusicbrowser.appdata.xml"
-	rm -f "$(mandir)/$(MANS)"
+	rm -f "$(mandir)/man1/gmusicbrowser.1"
 	rm -f "$(localedir)/*/LC_MESSAGES/gmusicbrowser.mo"
+	$(MAKE) update-icon-cache
 
 prepackage : all
 	perl -pi -e 's!Version:.*!Version: '$(VERSION)'!' gmusicbrowser.spec
@@ -108,3 +115,14 @@
 release: prepackage
 	tar -czf dist/$(PACKAGE)-$(VERSION).tar.gz . --transform=s/^[.]/$(PACKAGE)-$(VERSION)/ --exclude=\*~ --exclude=.git\* --exclude=.\*swp --exclude=./dist --exclude=./debian && echo wrote dist/$(PACKAGE)-$(VERSION).tar.gz
 
+
+update_icon_cache = gtk-update-icon-cache -f -t $(iconsdir)
+update-icon-cache:
+	@-if test -z "$(DESTDIR)"; then \
+		echo "Updating Gtk icon cache."; \
+		$(update_icon_cache) ; \
+	else \
+		echo "*** Icon cache not updated. After (un)install, run this:"; \
+		echo "***  $(update_icon_cache)" ; \
+	fi
+
