=== debian/changelog ===
gmusicbrowser (1.1.15~ds0-1) unstable; urgency=medium

  [ Unit 193 ]
  * Imported Upstream version 1.1.15~ds0 (Closes: #822368)
  * d/control: Alternatively suggest mpv or mplayer.
  * Refresh patches.
  * d/rules: pix/gmusicbrowser.png → pix/gmusicbrowser.svg.
  * Update Standards-Version to 3.9.6.
  * d/control: Add librsvg2-bin to Build-Depends-Indep.

  [ Jochen Sprickerhof ]
  * Team upload.
  * Fix lintian vcs-field-uses-insecure-uri
  * Remove deprecated menu file
  * Bump Standards-Version to 3.9.8 (dropped menu files)
  * Add patch for Perl 5.24 (taken from upstream)
  * Remove Alessio from the uploaders list (at his request)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 30 Sep 2016 23:38:17 +0200
