=== debian/control ===
--- 
+++ 
@@ -4,18 +4,15 @@
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Antonio Radici <antonio@dyne.org>,
- Alessio Treglia <alessio@debian.org>,
  Micah Gersten <micahg@ubuntu.com>,
  Jackson Doak <noskcaj@ubuntu.com>
 Build-Depends:
  debhelper (>= 9),
  markdown
-Build-Depends-Indep:
- imagemagick
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: http://www.gmusicbrowser.org/
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/gmusicbrowser.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-multimedia/gmusicbrowser.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-multimedia/gmusicbrowser.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/gmusicbrowser.git
 
 Package: gmusicbrowser
 Architecture: all
@@ -42,7 +39,7 @@
  libgtk2-appindicator-perl,
  libgtk2-mozembed-perl,
  mpg321 | flac123 | ogg123,
- mplayer,
+ mplayer | mpv,
  vorbis-tools
 Description: graphical jukebox for large music collections
  gmusicbrowser is a powerful graphical browser which supports libraries
