=== debian/rules ===
#!/usr/bin/make -f

export REPACK_SH=$(CURDIR)/debian/repack.sh

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs NEWS

get-orig-source:
	uscan --force-download
